using System;
using System.ComponentModel;

namespace System.Reactive.PlatformServices
{
	[EditorBrowsable(EditorBrowsableState.Never)]
	public interface GInterface6
	{
		void Rethrow(Exception exception);
	}
}
